From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 October 2006<P>

happy birthday wistful!!!!!  let's toast again this year....  i'll raise my glass at 9p cst and you can follow wherever you are whenever you see this!  
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 October 2006<P>

Wistful; Funny I was just wondering where you were yesterday. Happy Birthday to you woman. Come write for us again soon.<BR>
<BR>
Rens; It means a lot when you like one of my poems. I think that one needs tweaking a bit but I get so excited after I write them..ha they are spontaneous. <BR>
<BR>
I may come out early and shoe shop before lunch which will be great fun.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 21 October 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.10.19.23.19.31305">At Heavens Door</a>:<BR>
i can't stress how much i love your word play and this work right here proves it even more<BR>
<BR>
cryingshame58, about <a href="/blend/wv.cgi?id=2006.10.20.01.45.12597">pick me up where we left off</a>:<BR>
i've missed reading your work on my little vacation from the blender well not vacation more like a sad away but this work made me wanna never leave again <BR>
<BR>
rennielorca, about <a href="/blend/wv.cgi?id=2006.10.19.17.21.15779">PARTING SHOTS</a>:<BR>
this work right here is beautiful i'm such a fan of the short and sweet poetry and you did it justice with this one<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 21 October 2006<P>

...Aparajita, here's hoping your birthday was everything that you wanted it be, and to many, many, more...<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 October 2006<P>

thanks bp... 
<HR>